<?php
/**
 * BarberPro Admin scripts
 *
 * @package WordPress
 * @subpackage BarberPro
 * @version 2.0.8
 */

if ( ! defined( 'ABSPATH' ) ){
	exit; // Exit if accessed directly
}

if ( ! function_exists( 'barberpro_enqueue_admin_scripts' ) ) {
	/**
	 * Enqueue admin scripts
	 *
	 * Styles and scripts for the theme options page
	 *
	 * @since BarberPro 1.0.0
	 */
	function barberpro_enqueue_admin_scripts() {

		$barberpro_slug = wolf_get_theme_slug();

		// CSS
		wp_enqueue_media();
		wp_enqueue_style( $barberpro_slug . '-admin', WOLF_THEME_CSS. '/admin/admin.css', array(), WOLF_THEME_VERSION );
	}
	add_action( 'admin_enqueue_scripts', 'barberpro_enqueue_admin_scripts' );
}