<?php
/**
 * BarberPro misc options
 *
 * @package WordPress
 * @subpackage BarberPro
 * @since BarberPro 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

function barberpro_set_misc_options( $barberpro_options ) {

	$barberpro_options[] = array(
		'type' => 'open',
		'label' => esc_html__( 'Misc', 'barberpro' ),
	);

		$barberpro_options[] = array(
			'label' => esc_html__( 'Misc', 'barberpro' ),
			'type' => 'section_open',
			'desc' => '',
		);

		$barberpro_options[] = array(
			'label' => esc_html__( 'Search Form Placeholder', 'barberpro' ),
			'id' => 'search_placeholder_text',
			'type' => 'text',
		);

		$barberpro_options[] = array(
			'label' => esc_html__( '404 Background', 'barberpro' ),
			'id' => '404_bg',
			'type' => 'image',
		);

		$barberpro_options[] = array( 'type' => 'section_close' );

	$barberpro_options[] = array( 'type' => 'close' );

	return $barberpro_options;
}
add_filter( 'wolf_theme_options', 'barberpro_set_misc_options' );