<?php
/**
 * BarberPro bottom_bar
 *
 * @package WordPress
 * @subpackage BarberPro
 * @since BarberPro 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

function barberpro_set_bottom_bar_mods( $barberpro_mods ) {

	$barberpro_mods['bottom_bar_bg'] = array(
		'id' =>'bottom_bar_bg',
		'label' => esc_html__( 'Bottom Bar Background', 'barberpro' ),
		'background' => true,
	);

	return $barberpro_mods;
}
add_filter( 'barberpro_customizer_options', 'barberpro_set_bottom_bar_mods' );