#### 8 may 2017 - Version 2.0.8

* Fix: WooCommerce single product page slider

#### 27 april 2017 - Version 2.0.7.1

* Fix: Page Options colorpicker and media library opener

#### 18 april 2017 - Version 2.0.6

* Fix: WooCommerce update - deprecated templates

#### 12 april 2017 - Version 2.0.5

* Fix: WooCommerce update - deprecated templates and functions

#### 14 march 2017 - Version 2.0.4

* Fix: WooCommerce Sidebar
* Fix: View counter

#### 27 february 2017 - Version 2.0.2

* Tweak: Improved YT BG script
* Fix: Set gallery image link to attachment page by default
* Fix: Styling conflict between theme color schemes and WPB skins
* Fix: YT background bug with infinite scroll

#### 16th February 2017 - Version 1.9.8

* Tweak: Validate all JS files with jshint to improve compatibility with older browsers

#### 9th February 2017 - Version 1.9.7

* Tweak: Added Typekit font loader
* Tweak: Removed OCDI branding after import
* Fix: JS issue on IE11

#### 4th February 2017 - Version 1.9.4

* Tweak: Added System Status dashboard
* Tweak: Added One-Click Demo importer
* Fix: Fixed Safari/IOS lazyload bug
* Fix: Fixed typo in customizer (product tabs background color)

#### 21st January 2017 - Version 1.9.0

* Tweak: Added Customizer icons
* Tweak: Added Customizer "Reset" button
* Tweak: Added more spinners
* Tweak: Added Visual Composer compatibility
* Tweak: Added mega menu columns option
* Tweak: Added no-ajax class (for link you don't want to open with AJAX)
* Tweak: Added mega menu tagline option
* Tweak: Added menu hover effect
* Tweak: Added menu semi-transparent black option
* Tweak: Added logo upload selective refresh in customizer (WP 4.7+)
* Tweak: Added Menu Language Switcher template (ISO codes) for WPML
* Fix: Centered menu layout alignment when logo width is set in customizer
* Fix: Set page builder fonts from theme on activation to fix missing fonts
* Fix: Glitch with site layout switcher in customizer
* Fix: Glitch with footer widgets layout switcher in customizer
* Fix: Google plus missing from share buttons
* Fix: Mega menu tagline styling improvement
* Fix: Playlist margin bottom in masonry layout
* Fix: Smooth scroll links not working when anchor doesn't exist (fix one-page link on other pages than home)
* Fix: Browser back and next button with AJAX navigation
* Fix: Downloadable file links removed from ajaxified links
* Fix: 404 background missing when error page loaded with AJAX
* Fix: Blog grid padding with "No padding" option
* Fix: Single Gallery layout
* Fix: Last Photos widget lightbox + AJAX navigation bug
* Fix: Default mods not being set when theme is activated from customizer

#### 10th December 2016 - Version 1.6.4

* Tweak: Pass cookies to AJAX request to improve compatibility with 3rd party plugin
* Tweak: Added menu label options (new, hot)
* Tweak: Added shop layout options
* Fix: One-Page menu links not redirecting to home page on other pages than front page
* Fix: Column float with blog square grid display with sidebar layout
* Fix: Missing menu item options - WordPress 4.7 ready
* Fix: Color Scheme switcher when WooCommerce is disabled (WP 4.7)
* Fix: Youtube video header not starting after AJAX load
* Fix: Minor CSS fixes

#### 5th December 2016 - Version 1.5.6

* Other: updated demo content

#### 2th December 2016 - Version 1.5.5

* Tweak: Improved scripts enqueueing for WPB compatibility
* Fix: Header video background image fallback not displayed
* Fix: Main menu item separator bug with social menu items

#### 23th November 2016 - Version 1.5.2

* Tweak: Escape translatable strings in post archives template
* Tweak: Update french translation
* Tweak: Added fancybox lightbox option
* Tweak: Added footer widget layout
* Tweak: Added custom CSS metabox
* Tweak: Added shop layout options
* Tweak: Added footer layout options
* Tweak: Improved video shortcode responsiveness
* Fix: Shop Pagination with dark skin
* Fix: PHP error when WPB is deactivated
* Fix: CSS in post module with dark page builder section
* Fix: Hide category and author option in post square grid module
* Fix: Grid layout issue on infinite scroll (grid display) caused by duplicated "site-content" class

#### 10th November 2016 - Version 1.3.9

* Tweak: Added version control
* Tweak: Added after ajax load jQuery event
* Tweak: Added color schemes and re-organized customizer settings
* Tweak: Added site container padding option
* Tweak: Added last post shortcodes with theme layouts
* Tweak: Added new post display type
* Tweak: Improved responsive behavior of blog grid items
* Tweak: Various CSS improvements
* Fix: Cart panel color
* Fix: Blog excerpt length on grid items
* Fix: Share link Popup after AJAX load
* Fix: Page Builder Image gallery lightbox bug with AJAX navigation

#### 20th October 2016 - Version 1.2.7

* Tweak: Improved mobile menu dropdown
* Tweak: Newsletter signup form options to display at the bottom of each post
* Tweak: Added microdata rich snippets for Google (more SEO improvements to come)
* Tweak: Set accent color as Vimeo controls color
* Tweak: Added loading logo animation
* Tweak: Added AJAX navigation
* Tweak: Improved font loading system
* Fix: Removed blog category layout option temporarily as it's causing inconsistency with AJAX category filter
* Fix: Menu image background width in admin
* Fix: Various minor styling inconsistency fixed

#### 12th October 2016 - Version 1.1.7

* Fix: Blog masonry/filter

#### 10th October 2016 - Version 1.1.6

* Tweak: Added customizer options
* Tweak: Added Envato Marker plugin to recommended plugins
* Tweak: Updated parallax script
* Tweak: Minor styling improvements
* Tweak: Minor styling fixes

#### 4th August 2016 - Version 1.1.1

* Tweak: Added WooCommerce compatibility
* Tweak: Minor CSS improvement
* Tweak: Added various customizer styling options
* Tweak: Added video galleries layout and display options (for Wolf Videos plugin)
* Tweak: Added photo albums layout and display options (for Wolf Albums plugin)
* Tweak: Added blog layout and display options
* Tweak: Added "back to top" link style option
* Tweak: Added style for last photos widget
* Fix: Sub menu gap
* Fix: Missing sidebar in single blog post with "sidebar" layout
* Fix: Minor styling fixes

#### 24th may 2015 - Version 1.0.0

* Initial release