<?php
/**
 * BarberPro background_image
 *
 * @package WordPress
 * @subpackage BarberPro
 * @since BarberPro 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

function barberpro_set_background_image_mods( $barberpro_mods ) {
	
	//* Move background image setting here and rename the seciton title */
	$barberpro_mods['background_image'] = array(
		'id' => 'background_image',
		'title' => esc_html__( 'Background Image', 'barberpro' ),
		'options' => array()
	);
	return $barberpro_mods;
}
add_filter( 'barberpro_customizer_options', 'barberpro_set_background_image_mods' );