<?php
/**
 * BarberPro footer_bg
 *
 * @package WordPress
 * @subpackage BarberPro
 * @since BarberPro 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

function barberpro_set_footer_bg_mods( $barberpro_mods ) {

	$barberpro_mods['footer_bg'] = array(
		'id' =>'footer_bg',
		'label' => esc_html__( 'Footer Background', 'barberpro' ),
		'background' => true,
		'icon' => 'format-image',
	);

	return $barberpro_mods;
}
add_filter( 'barberpro_customizer_options', 'barberpro_set_footer_bg_mods' );