<?php
/**
 * BarberPro header_image
 *
 * @package WordPress
 * @subpackage BarberPro
 * @since BarberPro 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

function barberpro_set_header_image_mods( $barberpro_mods ) {
	
	/* Move header image setting here and rename the seciton title */
	$barberpro_mods['header_image'] = array(
		'id' => 'header_image',
		'title' => esc_html__( 'Default Header Image', 'barberpro' ),
		'icon' => 'format-image',
		'options' => array()
	);

	return $barberpro_mods;
}
add_filter( 'barberpro_customizer_options', 'barberpro_set_header_image_mods' );