<?php
/**
 * The template for displaying search forms
 *
 * @package WordPress
 * @subpackage BarberPro
 * @since 1.0.0
 * @version 2.0.8
 */
?>
<form method="get" class="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>" role="search">
	<input type="search" class="field" name="s" value="<?php echo esc_attr( get_search_query() ); ?>" placeholder="<?php echo wolf_get_theme_option( 'search_placeholder_text', esc_html__( 'Enter your search', 'barberpro' ) ); ?>" />
	<input type="submit" class="searchsubmit" value="<?php esc_html_e( 'Search', 'barberpro' ); ?>" />
</form>